WordPress.org

Support

Support » Themes and Templates » Non supported theme – should I use it?

Non supported theme – should I use it?

  • I have a theme written by a competent programmer (several thousand sold), has been stable for 18 months now.

    I would like to use it for 50 sites I am building, but the developer is no longer supporting / developing it.

    Is it possible it could ‘break’ with future WP updates? Would I be foolish in using it?

    Thanks ColinK

  • The topic ‘Non supported theme – should I use it?’ is closed to new replies.